Bug 1415068 - [z-stream bug for 3.6.10] [Consume] fix for bug 1167735 [3.5-7.0] Abort media check will cause system halt [targeted to 7.3]
Summary: [z-stream bug for 3.6.10] [Consume] fix for bug 1167735 [3.5-7.0] Abort media...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-3.6.10
: ---
Assignee: Douglas Schilling Landgraf
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1095028 1167735
Blocks: rhevh-7.0
TreeView+ depends on / blocked
 
Reported: 2017-01-20 07:11 UTC by Sandro Bonazzola
Modified: 2020-02-14 18:29 UTC (History)
19 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1095028
Environment:
Last Closed: 2017-01-23 14:23:59 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0185 0 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update for RHEV 3.6.10 2017-01-24 17:55:58 UTC

Comment 1 Sandro Bonazzola 2017-01-20 07:12:12 UTC
+++ This bug was initially created as a clone of Bug #1095028 +++

Please refer to bug #1095028 for full context

Comment 2 Daniel Gur 2019-08-28 12:57:53 UTC
sync2jira

Comment 3 Daniel Gur 2019-08-28 13:03:02 UTC
sync2jira

Comment 4 Daniel Gur 2019-08-28 13:13:25 UTC
sync2jira

Comment 5 Daniel Gur 2019-08-28 13:17:38 UTC
sync2jira


Note You need to log in before you can comment on or make changes to this bug.